---
Tournament:
  name: Sacred Heart Science Olympiad Invitational
  short name: Sacred Heart Invitational
  location: Sacred Heart University
  state: CT
  level: Invitational
  division: B
  year: 2020
  start date: 2020-01-25
  end date: 2020-01-25
  awards date: 2020-01-25
Events:
- name: Anatomy and Physiology
- name: Boomilever
- name: Circuit Lab
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fossils
- name: Game On
- name: Heredity
- name: Machines
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Write It Do It
Teams:
- number: 5
  school: C.J. Hooker Middle School
  suffix: A
  city: Goshen
  state: NY
- number: 3
  school: Bedford Middle School
  suffix: A
  city: Westport
  state: CT
- number: 10
  school: Irving A. Robbins Middle School
  suffix: A
  city: Farmington
  state: CT
- number: 15
  school: Seven Bridges Middle School
  suffix: A
  city: Chappaqua
  state: NY
- number: 12
  school: Lyme-Old Lyme Middle School
  suffix: A
  city: Old Lyme
  state: CT
- number: 1
  school: Ardsley Middle School
  suffix: A
  city: Ardsley
  state: NY
- number: 11
  school: Irving A. Robbins Middle School
  suffix: B
  city: Farmington
  state: CT
- number: 14
  school: Robert E. Bell Middle School
  suffix: A
  city: Chappaqua
  state: NY
- number: 16
  school: Seven Bridges Middle School
  suffix: B
  city: Chappaqua
  state: NY
- number: 7
  school: East Ridge Middle School
  suffix: A
  city: Ridgefield
  state: CT
- number: 6
  school: C.J. Hooker Middle School
  suffix: B
  city: Goshen
  state: NY
- number: 13
  school: Lyme-Old Lyme Middle School
  suffix: B
  city: Old Lyme
  state: CT
- number: 4
  school: Bedford Middle School
  suffix: B
  city: Westport
  state: CT
- number: 17
  school: South Orangetown Middle School
  suffix: A
  city: Blauvelt
  state: NY
- number: 18
  school: Beman Middle School
  suffix: A
  city: Middletown
  state: CT
- number: 8
  school: Hampden Charter School of Science
  suffix: A
  city: Chicopee
  state: MA
- number: 9
  school: Hampden Charter School of Science
  suffix: B
  city: Chicopee
  state: MA
- number: 2
  school: Ardsley Middle School
  suffix: B
  city: Ardsley
  state: NY
Placings:
- team: 5
  event: Anatomy and Physiology
  place: 1
- team: 5
  event: Boomilever
  place: 4
- team: 5
  event: Circuit Lab
  place: 3
- team: 5
  event: Density Lab
  place: 4
- team: 5
  event: Disease Detectives
  place: 5
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Fossils
  place: 1
- team: 5
  event: Game On
  place: 3
- team: 5
  event: Heredity
  place: 2
- team: 5
  event: Machines
  place: 1
- team: 5
  event: Mission Possible
  place: 3
- team: 5
  event: Mousetrap Vehicle
  place: 1
- team: 5
  event: Ornithology
  place: 4
- team: 5
  event: Reach for the Stars
  place: 3
- team: 5
  event: Road Scholar
  place: 7
- team: 5
  event: Write It Do It
  place: 10
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Circuit Lab
  place: 5
- team: 3
  event: Density Lab
  place: 7
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: Game On
  place: 2
- team: 3
  event: Heredity
  place: 6
- team: 3
  event: Machines
  place: 4
- team: 3
  event: Mission Possible
  place: 2
- team: 3
  event: Mousetrap Vehicle
  place: 2
- team: 3
  event: Ornithology
  place: 1
- team: 3
  event: Reach for the Stars
  place: 11
- team: 3
  event: Road Scholar
  place: 5
- team: 3
  event: Write It Do It
  place: 6
- team: 10
  event: Anatomy and Physiology
  place: 8
- team: 10
  event: Boomilever
  place: 2
- team: 10
  event: Circuit Lab
  place: 4
- team: 10
  event: Density Lab
  place: 8
- team: 10
  event: Disease Detectives
  place: 4
- team: 10
  event: Dynamic Planet
  place: 3
- team: 10
  event: Experimental Design
  place: 2
- team: 10
  event: Fossils
  place: 5
- team: 10
  event: Game On
  place: 10
- team: 10
  event: Heredity
  place: 7
- team: 10
  event: Machines
  place: 10
- team: 10
  event: Mission Possible
  place: 4
- team: 10
  event: Mousetrap Vehicle
  place: 4
- team: 10
  event: Ornithology
  place: 6
- team: 10
  event: Reach for the Stars
  place: 5
- team: 10
  event: Road Scholar
  place: 10
- team: 10
  event: Write It Do It
  place: 12
- team: 15
  event: Anatomy and Physiology
  place: 4
- team: 15
  event: Boomilever
  place: 5
- team: 15
  event: Circuit Lab
  place: 2
- team: 15
  event: Density Lab
  place: 6
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Dynamic Planet
  place: 4
- team: 15
  event: Experimental Design
  place: 3
- team: 15
  event: Fossils
  place: 3
- team: 15
  event: Game On
  place: 1
- team: 15
  event: Heredity
  place: 4
- team: 15
  event: Machines
  place: 2
- team: 15
  event: Mission Possible
  participated: false
- team: 15
  event: Mousetrap Vehicle
  participated: false
- team: 15
  event: Ornithology
  place: 3
- team: 15
  event: Reach for the Stars
  place: 1
- team: 15
  event: Road Scholar
  place: 3
- team: 15
  event: Write It Do It
  place: 7
- team: 12
  event: Anatomy and Physiology
  place: 7
- team: 12
  event: Boomilever
  place: 9
- team: 12
  event: Circuit Lab
  place: 6
- team: 12
  event: Density Lab
  place: 5
- team: 12
  event: Disease Detectives
  place: 3
- team: 12
  event: Dynamic Planet
  place: 5
- team: 12
  event: Experimental Design
  place: 11
- team: 12
  event: Fossils
  place: 4
- team: 12
  event: Game On
  place: 13
- team: 12
  event: Heredity
  place: 8
- team: 12
  event: Machines
  place: 7
- team: 12
  event: Mission Possible
  place: 5
- team: 12
  event: Mousetrap Vehicle
  participated: false
- team: 12
  event: Ornithology
  place: 8
- team: 12
  event: Reach for the Stars
  place: 12
- team: 12
  event: Road Scholar
  place: 1
- team: 12
  event: Write It Do It
  place: 9
- team: 1
  event: Anatomy and Physiology
  place: 9
- team: 1
  event: Boomilever
  place: 3
- team: 1
  event: Circuit Lab
  place: 12
- team: 1
  event: Density Lab
  place: 3
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Experimental Design
  place: 7
- team: 1
  event: Fossils
  place: 9
- team: 1
  event: Game On
  place: 9
- team: 1
  event: Heredity
  place: 5
- team: 1
  event: Machines
  place: 5
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Mousetrap Vehicle
  place: 3
- team: 1
  event: Ornithology
  place: 2
- team: 1
  event: Reach for the Stars
  place: 2
- team: 1
  event: Road Scholar
  participated: false
- team: 1
  event: Write It Do It
  place: 11
- team: 11
  event: Anatomy and Physiology
  place: 11
- team: 11
  event: Boomilever
  place: 7
- team: 11
  event: Circuit Lab
  place: 11
- team: 11
  event: Density Lab
  place: 10
- team: 11
  event: Disease Detectives
  place: 11
- team: 11
  event: Dynamic Planet
  place: 11
- team: 11
  event: Experimental Design
  place: 6
- team: 11
  event: Fossils
  place: 6
- team: 11
  event: Game On
  place: 14
- team: 11
  event: Heredity
  place: 12
- team: 11
  event: Machines
  place: 8
- team: 11
  event: Mission Possible
  place: 8
- team: 11
  event: Mousetrap Vehicle
  place: 6
- team: 11
  event: Ornithology
  place: 7
- team: 11
  event: Reach for the Stars
  place: 9
- team: 11
  event: Road Scholar
  place: 12
- team: 11
  event: Write It Do It
  place: 3
- team: 14
  event: Anatomy and Physiology
  place: 6
- team: 14
  event: Boomilever
  place: 14
- team: 14
  event: Circuit Lab
  place: 7
- team: 14
  event: Density Lab
  place: 1
- team: 14
  event: Disease Detectives
  place: 8
- team: 14
  event: Dynamic Planet
  place: 12
- team: 14
  event: Experimental Design
  place: 14
- team: 14
  event: Fossils
  place: 14
- team: 14
  event: Game On
  place: 5
- team: 14
  event: Heredity
  place: 3
- team: 14
  event: Machines
  place: 9
- team: 14
  event: Mission Possible
  participated: false
- team: 14
  event: Mousetrap Vehicle
  participated: false
- team: 14
  event: Ornithology
  place: 14
- team: 14
  event: Reach for the Stars
  place: 7
- team: 14
  event: Road Scholar
  place: 9
- team: 14
  event: Write It Do It
  place: 2
- team: 16
  event: Anatomy and Physiology
  place: 2
- team: 16
  event: Boomilever
  place: 10
- team: 16
  event: Circuit Lab
  place: 9
- team: 16
  event: Density Lab
  place: 2
- team: 16
  event: Disease Detectives
  participated: false
- team: 16
  event: Dynamic Planet
  place: 8
- team: 16
  event: Experimental Design
  place: 8
- team: 16
  event: Fossils
  participated: false
- team: 16
  event: Game On
  place: 6
- team: 16
  event: Heredity
  place: 1
- team: 16
  event: Machines
  place: 6
- team: 16
  event: Mission Possible
  participated: false
- team: 16
  event: Mousetrap Vehicle
  participated: false
- team: 16
  event: Ornithology
  place: 11
- team: 16
  event: Reach for the Stars
  place: 13
- team: 16
  event: Road Scholar
  place: 4
- team: 16
  event: Write It Do It
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 12
- team: 7
  event: Boomilever
  participated: false
- team: 7
  event: Circuit Lab
  place: 13
- team: 7
  event: Density Lab
  place: 14
- team: 7
  event: Disease Detectives
  place: 6
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Experimental Design
  place: 10
- team: 7
  event: Fossils
  place: 10
- team: 7
  event: Game On
  place: 15
- team: 7
  event: Heredity
  place: 11
- team: 7
  event: Machines
  place: 11
- team: 7
  event: Mission Possible
  place: 7
- team: 7
  event: Mousetrap Vehicle
  place: 5
- team: 7
  event: Ornithology
  place: 10
- team: 7
  event: Reach for the Stars
  place: 6
- team: 7
  event: Road Scholar
  place: 13
- team: 7
  event: Write It Do It
  place: 5
- team: 6
  event: Anatomy and Physiology
  place: 13
- team: 6
  event: Boomilever
  place: 12
- team: 6
  event: Circuit Lab
  participated: false
- team: 6
  event: Density Lab
  place: 13
- team: 6
  event: Disease Detectives
  place: 7
- team: 6
  event: Dynamic Planet
  place: 2
- team: 6
  event: Experimental Design
  place: 9
- team: 6
  event: Fossils
  place: 8
- team: 6
  event: Game On
  place: 7
- team: 6
  event: Heredity
  place: 9
- team: 6
  event: Machines
  participated: false
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Mousetrap Vehicle
  participated: false
- team: 6
  event: Ornithology
  place: 9
- team: 6
  event: Reach for the Stars
  place: 10
- team: 6
  event: Road Scholar
  place: 8
- team: 6
  event: Write It Do It
  place: 8
- team: 13
  event: Anatomy and Physiology
  place: 5
- team: 13
  event: Boomilever
  place: 6
- team: 13
  event: Circuit Lab
  place: 17
- team: 13
  event: Density Lab
  place: 9
- team: 13
  event: Disease Detectives
  place: 9
- team: 13
  event: Dynamic Planet
  place: 9
- team: 13
  event: Experimental Design
  place: 5
- team: 13
  event: Fossils
  place: 7
- team: 13
  event: Game On
  place: 12
- team: 13
  event: Heredity
  place: 14
- team: 13
  event: Machines
  place: 12
- team: 13
  event: Mission Possible
  participated: false
- team: 13
  event: Mousetrap Vehicle
  participated: false
- team: 13
  event: Ornithology
  participated: false
- team: 13
  event: Reach for the Stars
  place: 16
- team: 13
  event: Road Scholar
  place: 6
- team: 13
  event: Write It Do It
  place: 13
- team: 4
  event: Anatomy and Physiology
  place: 16
- team: 4
  event: Boomilever
  participated: false
- team: 4
  event: Circuit Lab
  place: 1
- team: 4
  event: Density Lab
  place: 15
- team: 4
  event: Disease Detectives
  participated: false
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Experimental Design
  place: 12
- team: 4
  event: Fossils
  place: 11
- team: 4
  event: Game On
  place: 8
- team: 4
  event: Heredity
  place: 10
- team: 4
  event: Machines
  place: 3
- team: 4
  event: Mission Possible
  place: 1
- team: 4
  event: Mousetrap Vehicle
  participated: false
- team: 4
  event: Ornithology
  place: 5
- team: 4
  event: Reach for the Stars
  participated: false
- team: 4
  event: Road Scholar
  place: 2
- team: 4
  event: Write It Do It
  participated: false
- team: 17
  event: Anatomy and Physiology
  place: 14
- team: 17
  event: Boomilever
  place: 8
- team: 17
  event: Circuit Lab
  place: 10
- team: 17
  event: Density Lab
  place: 18
- team: 17
  event: Disease Detectives
  place: 12
- team: 17
  event: Dynamic Planet
  place: 14
- team: 17
  event: Experimental Design
  place: 13
- team: 17
  event: Fossils
  place: 15
- team: 17
  event: Game On
  place: 11
- team: 17
  event: Heredity
  place: 13
- team: 17
  event: Machines
  place: 13
- team: 17
  event: Mission Possible
  participated: false
- team: 17
  event: Mousetrap Vehicle
  place: 7
- team: 17
  event: Ornithology
  place: 12
- team: 17
  event: Reach for the Stars
  place: 8
- team: 17
  event: Road Scholar
  place: 11
- team: 17
  event: Write It Do It
  place: 1
- team: 18
  event: Anatomy and Physiology
  place: 17
- team: 18
  event: Boomilever
  place: 11
- team: 18
  event: Circuit Lab
  place: 8
- team: 18
  event: Density Lab
  place: 11
- team: 18
  event: Disease Detectives
  place: 14
- team: 18
  event: Dynamic Planet
  place: 7
- team: 18
  event: Experimental Design
  place: 15
- team: 18
  event: Fossils
  place: 13
- team: 18
  event: Game On
  participated: false
- team: 18
  event: Heredity
  place: 15
- team: 18
  event: Machines
  participated: false
- team: 18
  event: Mission Possible
  place: 6
- team: 18
  event: Mousetrap Vehicle
  participated: true
- team: 18
  event: Ornithology
  place: 15
- team: 18
  event: Reach for the Stars
  place: 15
- team: 18
  event: Road Scholar
  place: 14
- team: 18
  event: Write It Do It
  place: 4
- team: 8
  event: Anatomy and Physiology
  participated: false
- team: 8
  event: Boomilever
  place: 13
- team: 8
  event: Circuit Lab
  place: 15
- team: 8
  event: Density Lab
  place: 16
- team: 8
  event: Disease Detectives
  place: 10
- team: 8
  event: Dynamic Planet
  place: 13
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Fossils
  place: 12
- team: 8
  event: Game On
  place: 4
- team: 8
  event: Heredity
  participated: false
- team: 8
  event: Machines
  participated: false
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Mousetrap Vehicle
  place: 8
- team: 8
  event: Ornithology
  participated: false
- team: 8
  event: Reach for the Stars
  place: 14
- team: 8
  event: Road Scholar
  participated: false
- team: 8
  event: Write It Do It
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 15
- team: 9
  event: Boomilever
  participated: false
- team: 9
  event: Circuit Lab
  place: 16
- team: 9
  event: Density Lab
  place: 17
- team: 9
  event: Disease Detectives
  place: 13
- team: 9
  event: Dynamic Planet
  place: 10
- team: 9
  event: Experimental Design
  participated: false
- team: 9
  event: Fossils
  place: 16
- team: 9
  event: Game On
  place: 16
- team: 9
  event: Heredity
  participated: false
- team: 9
  event: Machines
  participated: false
- team: 9
  event: Mission Possible
  participated: false
- team: 9
  event: Mousetrap Vehicle
  participated: false
- team: 9
  event: Ornithology
  participated: false
- team: 9
  event: Reach for the Stars
  place: 4
- team: 9
  event: Road Scholar
  participated: false
- team: 9
  event: Write It Do It
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 10
- team: 2
  event: Boomilever
  place: 1
- team: 2
  event: Circuit Lab
  place: 14
- team: 2
  event: Density Lab
  place: 12
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Game On
  participated: false
- team: 2
  event: Heredity
  participated: false
- team: 2
  event: Machines
  participated: false
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Mousetrap Vehicle
  participated: false
- team: 2
  event: Ornithology
  participated: false
- team: 2
  event: Reach for the Stars
  participated: false
- team: 2
  event: Road Scholar
  participated: false
- team: 2
  event: Write It Do It
  participated: false
